@font-face {
	font-family: "Intro";
	src: url("../fonts/Intro/Intro.otf");
	font-weight: normal;
}

@font-face {
	font-family: "Gilroy";
	src: url("../fonts/Gilroy-ExtraBold/Gilroy-ExtraBold.otf");
	font-weight: 900;
}

@font-face {
	font-family: "Gilroy";
	src: url("../fonts/Gilroy-Light/Gilroy-Light.otf");
	font-weight: lighter;
}